Apache Log4j2 Issue
  • 14 Dec 2021
  • 1 Minute to read
  • Contributors
  • Dark
    Light
  • PDF

Apache Log4j2 Issue

  • Dark
    Light
  • PDF

Webtrends is aware of the recently disclosed security issue relating to the open-source Apache “Log4j2" utility (CVE-2021-44228). Systems and services that use the Log4j Java logging library between versions 2.0 and 2.14.1 are all affected.

For information on Webtrends' response, please click here.


Was this article helpful?